#
#Thu Mar 31 15:20:01 EDT 2022
default.languagetoolchain.version=3.01
default.Pack.dfplocation=C\:\\Users\\KonRo\\.mchp_packs\\Microchip\\PIC32MX_DFP\\1.5.259
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v3.01\\bin
host.id=2vrs-o6ov-i2
configurations-xml=c0212ea12fbb338513c3f71b020746aa
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=10848bd240cfb6abc7d759fdffba8dbe
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=4e1c703e057ce3824a620f2a747a6f88
proj.dir=C\:\\Users\\KonRo\\OneDrive\\Desktop\\Senior Design Code\\OnBalloon.X
host.platform=windows
